/*
******************************************************************

Main CSS: Standard-Tags, Canvases

(c) sinntun.codes
******************************************************************
*/


/* Styles normalisieren
*********************************************************** */

* {
    padding: 0;
    margin: 0;
}

/* gegen Springen der Seite im Browser */

html {
    height: 100%;
    padding: 0 0 0 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 14px;
    font-weight: bold;
    text-wrap: balance;
}

ol,
ul {
    list-style: none;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-style: normal;
    font-weight: 400;
}

table {
    border-collapse: collapse;
}

fieldset,
img {
    border: 0;
}

caption,
th {
    text-align: left;
}

.clear {
    clear: both;
}

input:focus-visible {
    outline: none;
}


/*****************************************************************
**** Document
******************************************************************/

html {
    height: 100%;
    scroll-behavior: smooth;
    font-family: "PT Sans", sans-serif !important;
}

body {
    height: 100%;
    font-size: 16px;
}

/*****************************************************************
**** Common Selectors
******************************************************************/

h2 {

}

@media only screen and (max-width: 1024px) {
    h2 {
        margin-bottom: 10px !important;
    }
}

h3 {
    font-size: 22px;
    margin-bottom: 15px;
    font-weight: bold;
    color: #000;
}

li {
    width: auto;
    height: auto;
}

li[data-list="bullet"] {
    list-style: initial;
}

li,
ul,
ol {
    font-size: inherit;
    box-sizing: border-box;
}

a {
    font-size: 16px;
    line-height: 21px;
    text-decoration: none;
    z-index: 999;
}

img {
    height: auto;
    display: block;
}


/*
**** colors
******************************************************************/

.background {
    padding: 50px;
}

.black {
    color: black;
}

.white {
    color: white;
}

/*.grey {
    background-color: #e4e4e4;
}*/

.red {
    background-color: #A11717;
}

.light-yellow {
    background-color: #FFEFE0;
}

/*.green {
    background-color: green;
}

.blue {
    background-color: blue;
}*/


/*****************************************************************
**** Commons Elements (PageElement-übergreifend)
******************************************************************/


/*** .content-container
******************************************************************/

@media screen and (max-width: 400px) {
    .content-container {
        flex-direction: column;
    }
}


/*** .contentbox
allgemeines Content Element
******************************************************************/

.contentbox {
    width: 100%;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    margin-bottom: 55px;
}


/*
**** text
******************************************************************/

.text {
    box-sizing: border-box;
}

.image-copyright {
    color: #646464;
    font-size: 12px;
    text-align: right;
}

/*
**** texteditor
******************************************************************/

.texteditor p[linebreak="true"] {
    margin-top: -18px;
}

.texteditor p[linebreak="true"]:first-child {
    margin-top: 0;
}

.texteditor > :not(:last-child) {
    /*margin-bottom: 18px;*/
}

.texteditor ol,
.texteditor ul {
    margin-left: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.texteditor ol li[data-list ="bullet"] {
    list-style: disc outside;
}


/*** links
******************************************************************/

ul.linklist {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.linklist a {
    color: #000000;
}

ul.linklist a:hover {
    color: #215273;
}

.link-container.top {
    margin-bottom: 20px;
}

.link-int::before,
.link-ext::before,
.link-more::before,
.download-link::before,
.phone::before,
.fax::before,
.mobile::before,
.mail::before,
.button-back::before {
    font-family: "Font Awesome 6 Pro", sans-serif;
    font-weight: 900;
    display: inline-block;
}

.link-int::before,
.link-more::before {
    content: "\f32b";
    width: 20px;
}

.link-ext::before {
    content: "\f14c";
    width: 20px;
}


/*** button
******************************************************************/

.button {
    background-color: #A11717;
    color: #FFEFE0;
    border: none;
    border-radius: 10px;
    padding: 10px 30px;
    display: inline-block;
}

.button-back::before {
    content: "\f191";
    width: 30px;
}


/*** back-to-top
******************************************************************/

.back-to-top {
    position: fixed;
    right: 25px;
    z-index: 1000;
    bottom: 150px;
    background: #B0D458;
    padding: 8px 12px;
    cursor: pointer;
    color: #fff;
    width: 66px;
    height: 66px;
    box-sizing: border-box;
    border-radius: 20px;
    opacity: 0;
    pointer-events: none;
    transition: opacity 400ms;
}

.back-to-top.show {
    opacity: 1;
    pointer-events: initial;
}

.back-to-top .icon:before {
    content: '\f077';
    font-family: 'Font Awesome 6 Pro', sans-serif;
    color: #ffffff;
    font-size: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

@media only screen and (max-width: 1200px) {
    .back-to-top {
        width: 58px;
        height: 58px;
        bottom: 70px;
    }

    .back-to-top .icon:before {
        font-size: 26px;
    }
}

@media only screen and (max-width: 1024px) {
    .back-to-top .icon:before {
        font-size: 24px;
    }
}

@media screen and (max-width: 640px) {
    .back-to-top {
        width: 45px;
        height: 45px;
        bottom: 50px;
    }

    .back-to-top .icon:before {
        font-size: 20px;
    }
}


/*** download-links
******************************************************************/

.download-item {
    display: block;
    clear: both;
}

.download-link {
    box-sizing: border-box;
    display: block;
}

.download-link::before {
    font-family: 'Font Awesome 6 Pro', sans-serif;
    font-weight: 900;
    content: "\f56d";
    width: 30px;
    display: inline-block;
    font-size: 25px;
    margin-right: 5px;
    flex-shrink: 0;
}


/*****************************************************************
*** Grid / Canvases
******************************************************************/

#page-canvas {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    margin: 0 auto 0;
}

#main-navigation {
    display: inline-block;
    padding: 45px 0 0;
    margin-bottom: 0 !important;
    width: 100%;
    overflow: visible;
}

#content-canvas {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    /*max-width: 1400px;*/
    margin: auto;
    padding-top: 55px;
}

#main-canvas {
    width: 75%;
    height: auto;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    float: left;
}

.pagetype-start #main-canvas {
    width: calc(100% - 350px);
}

.pagetype-standard #main-canvas {
    width: calc(100% - 350px);
}

.pageelement-canvas {
    width: 100%;
}


@media only screen and (max-width: 1450px) {

    #main-canvas {
        padding: 55px 25px 0;
    }

}

@media only screen and (max-width: 1215px) {

    #info-canvas {
        width: 100%;
        margin: 0 0;
        max-width: 100%;
        padding-left: 0;
    }

    #main-canvas {
        width: 100% !important;
        margin-left: 0 !important;
        margin-top: 25px;
        margin-right: 0 !important;
    }

    #main-navigation,
    #meta-navigation {
        display: none !important;
    }

}

@media only screen and (max-width: 760px) {

    #main-navigation {
        display: none !important;
    }

    #main-canvas {
        width: 100% !important;
        margin-left: 0 !important;
        margin-top: 25px;
    }

    #info-canvas {
        width: 100%;
        margin: 0 0;
    }

    #aside-canvas {
        width: 100%;
        margin-bottom: 10px;
    }


    /*****************************************************************
      *********** Header
      ******************************************************************/
    #head-image {
        width: 100%;
        height: 165px;
    }

    #head-image img {
        width: auto;
        height: 165px;
        align-content: center;
    }
}

/*
******************************************************************

CSS for navigation

(c) sinntun.codes
******************************************************************
*/

/*****************************************************************
*********** Navigation (Nav1))
******************************************************************/

.nav1 {
    display: flex;
    gap: 10px;
}

.nav1-item {

}

.nav1-link {
    padding: 10px 15px;
    display: flex;
    color: #215273;
    background: #B0D458;
    font-size: 20px;
    font-family: 'PT Sans', sans-serif;
    height: 100%;
    box-sizing: border-box;
    align-items: center;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-weight: bold;
}

.nav1-link span {
    line-height: 21px;
    color: inherit;
    font-weight: bold;
}

.nav1-link.active,
.nav1-link:hover {
    color: white;
    background: #4D7668;
    font-weight: bold;
}

.nav1-link-last {
    position: relative;
    z-index: 2000;
}

/*****************************************************************
*********** Navigation (Nav1 with Nav2 Dropdown)
******************************************************************/

.nav2dropdown {
    display: none;
    float: none;
    position: absolute;
    padding-top: 5px;
    z-index: 1000;
    width: auto;
}

.nav1-item:hover .nav2dropdown {
    display: block;
}

.nav2dropdown-item {
    display: flex;
    float: none;
    width: 100%;
    height: auto;
    box-sizing: border-box;
}

.nav2dropdown-item span {
    font-weight: 400;
}

.nav2dropdown-link {
    display: inline-block;
    width: 100%;
    padding: 5px 8px;
    color: #000;
    background: #FFEFE0;
    font-size: 20px;
    font-family: 'PT Sans', sans-serif;
}

.nav2dropdown-link.active,
.nav2dropdown-link:hover {
    color: #fff;
    background: #A11717;
}

.nav2dropdown-link span {
    color: inherit;
}


/*****************************************************************
*********** Navigation Meta
******************************************************************/

#meta-navigation {
    float: right;
    margin-right: 80px;
}

#meta-navigation .nav-meta-item {
    display: inline-block;
    margin-right: 5px;
}

#meta-navigation .nav-meta-link {
    display: inline-block;
}

/*****************************************************************
*********** Navigation Footer
******************************************************************/

.nav-footer {
    width: auto;
    height: auto;
    overflow: hidden;
    list-style: none !important;
}

.nav-footer-item {
    width: auto;
    height: auto;
    float: none;
    margin-right: 0;
}

.nav-footer-link {
    font-size: 18px;
    line-height: 22px;
    color: #fff;
}

.nav-footer-link span {
    color: #fff;
}

/*****************************************************************
*********** Lang-Selector
******************************************************************/

.lang-selector {
    float: right;
    width: 270px;
}

.lang-selector-item {
    display: block;
    float: right;
}

.lang-selector-link {
    display: inline-block;
    padding: 10px;
}

.lang-selector-link:hover {
    padding: 10px;
}

.lang-selector-link.lang-de::before {
    content: " ";
    display: inline-block;
    position: relative;
    background: url("/_images/flagge-de.png") no-repeat;
    width: 25px;
    height: 15px;
    background-size: 100% auto;
    margin-right: 7px;
    margin-top: 3px;
}

.lang-selector-link.lang-en::before {
    content: " ";
    display: inline-block;
    position: relative;
    background: url("/_images/flagge-gb.png") no-repeat;
    width: 25px;
    height: 15px;
    background-size: 100% auto;
    margin-right: 7px;
    margin-top: 3px;
}

@media only screen and (max-width: 480px) {
    /*****************************************************************
      *********** Header
      ******************************************************************/
    .lang-selector {
        width: 115px;
    }

    .lang-selector .lang-text {
        display: none !important;
    }
}

/*
******************************************************************
CSS for mobile/responsive navigation
******************************************************************
*/
.mobile-div {
    position: fixed;
    height: 0;
    width: 100vw;
    overflow: hidden;
    z-index: 99999999;
    top: 73px;
    left: 0;
    transition: ease-in-out 0.6s;
    background-color: #FFF;
}

.mobile-menu {
    height: auto;
    width: auto;
    text-align: center;
    display: block;
}

.close-page-canvas {
    left: 60% !important;
}


/*** menu-trigger
******************************************************************************* */
.menu-trigger {
    display: none;
    height: 29px;
    width: 30px;
    cursor: pointer;
    transition: ease-in 0.3s;
    position: absolute;
    top: 25px;
    right: 25px;
}

.menu-trigger .menu-line {
    transition: ease-in 0.2s;
    width: 100%;
    height: 4px;
    border-radius: 15px;
    margin: 0 auto 5px;
    background: #215273;
    line-height: 40px;
}

.menu-trigger:hover .menu-line:nth-child(2) {
    width: 80%;
}

.menu-trigger.open .menu-line:nth-child(1) {
    transform: rotate(45deg);
    position: relative;
    top: 6px;
}

.menu-trigger.open .menu-line:nth-child(2) {
    display: none;
}

.menu-trigger.open .menu-line:nth-child(3) {
    transform: rotate(-45deg);
    position: relative;
    top: -3px;
}

@media only screen and (max-width: 1215px) {
    .menu-trigger {
        display: block !important;
    }
}

.subnav-nav-trigger::before {
    font-family: "Font Awesome 6 Pro", sans-serif;
    font-weight: 900;
    content: "\f078";
    color: #000;
}

.nav2-mobile-item .subnav-nav-trigger::before {
    color: #000;
}

.subnav-nav-trigger {
    height: 32px;
    cursor: pointer;
    float: right;
    font-size: 24px;
    text-align: center;
    overflow: hidden;
    padding: 5px;
    transition: ease-in-out 0.3s;
    position: absolute;
    right: 35px;
    top: 3px;
    transform: rotate(-90deg);
}

.subnav-nav-trigger.opened {
    transform: rotate(0deg);
}

.nav1-additional {
    padding: 12px 40px;
    box-sizing: border-box;
    position: relative;
    background: #E4E4E4;
    color: #000 !important;
    font-weight: 900;
}

.nav1-additional-link::before {
    font-family: 'Font Awesome 6 Pro', sans-serif;
    font-size: 18px;
    margin-right: 25px;
}

.nav1-additional-link.search::before {
    content: '\f002';
}

.nav1-additional-link.contact::before {
    content: '\f098';
}

.nav1-additional-link.start::before {
    content: '\f015';
}


.nav1-mobile-div {
    overflow: hidden;
    display: none;
    background-color: #fff;
}

.nav1-mobile {
    width: auto;
    text-align: left;
    box-sizing: border-box;
    height: auto;
    overflow: hidden;
}

.nav1-mobile li {
    width: 100%;
    color: #fff;
}

.nav1-mobile-div.menu-2 .nav1-mobile,
.nav1-mobile-div.menu-2 .nav2-mobile {
    height: auto;
    /*position: relative;*/
    /*   top: 50%;
       left: 100px;*/
    /*transform: translate(-50%, 0%);*/
    border: none;
    display: flex;
    flex-flow: column;
    gap: 5px;
    background: #fff;
}

.nav1-mobile-div.menu-2 .nav1-mobile-item {
    border: none;

}

.nav1-mobile-item.opened .background {
    background: #215273;
}

.nav1-mobile-item.opened > a > span,
.nav1-mobile-item.opened > .subnav-nav-trigger:before {
    color: #fff;
}

.nav1-mobile-div.menu-2 .nav1-link-mobile {

}

.nav1-mobile-div.menu-2 .nav1-link:hover {

}


.nav1-mobile-div.menu-1 {
    position: fixed;
    width: 100vw;
    height: calc(100vh - 80px);
    top: 80px;
    right: -100vw;
    transition: ease-in-out .4s;
    border-top: 25px solid #fff;
}

.nav1-mobile-div.menu-2 {
    position: fixed;
    width: 100vw;
    height: calc(-451px + 100vh);
    right: 0;
    transition: ease-in-out .4s;
    z-index: 999;
    overflow: auto;
    padding-bottom: 0;
    border-top: 25px solid #fff;
}

.nav1-mobile-div.menu-3 {
    position: fixed;
    width: 60vw;
    height: 100vh;
    top: 0;
    right: -60vw;
    transition: ease-in-out .4s;
}

.nav2-mobile {
    background: #fff;
    margin-left: -80px;
    margin-right: -80px;
    padding: 5px 40px 0 40px;
    transform: translateY(12px);
    overflow: hidden;
}

.nav3-mobile {
    background: #fff;
    margin-left: -80px;
    margin-right: -80px;
    padding: 0 40px;
    transform: translateY(12px);
    display: none;
    overflow: hidden;
}


/************************/


.nav1-mobile-link span {
    color: #000;
}

.nav2-mobile-link span {
    color: #000;
}

.nav1-mobile-link {
    width: 100%;
    display: inline-block;
}

.nav1-mobile-link.subnav {
    width: calc(100% - 45px);
}


.nav1-mobile > li {
    background: #B0D458;

}

.nav1-mobile > li:has(.active),
.nav1-mobile > li:has(.opened) {
    background: #215273;
}

.nav1-mobile-link.active span,
.nav1-mobile-link.opened span {
    color: #fff;
    font-weight: 700;
    font-size: 20px;
}


.subnav-nav-trigger.active::before {
    color: #fff;
}

.nav1-mobile-link.active,
.nav1-mobile-link:hover {
    /*background-color: #00528C;*/
}

.nav1-mobile-link.active span,
.nav1-mobile-link:hover span {
    /*color: #fff;*/
}

.nav1-mobile-link.active span {
    font-weight: 700;
}

.nav1-mobile-item {
    padding: 10px 15px;
    box-sizing: border-box;
    position: relative;
    background: #FFEFE0;
}

.nav1-mobile-item .background {
    height: 48px;
    width: 100%;
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    background: #fff;
}

.nav2-mobile-item {
    padding: 12px 40px;
    box-sizing: border-box;
    position: relative;
    background: #FFEFE0;
}

.nav2-mobile-link {
    display: inline-block;
    width: calc(100% - 30px);
}

.nav2-mobile-link.active span,
.nav2-mobile-link:hover span {
    color: #215273;
}


.nav3-mobile-item {
    padding: 10px 40px;
    box-sizing: border-box;
    position: relative;
    background: #EEEEEE;
}

.nav3-mobile-item:last-child {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.nav3-mobile-link {
    color: #000;
}

.nav3-mobile-link.active span {
    color: #215273;
}

.nav3-mobile-link span {
    color: #000;
}

.nav3-mobile-link span:before {
    font-family: "Font Awesome 6 Pro", sans-serif;
    font-weight: 900;
    content: "\f054";
    color: #000;
    margin-right: 8px;
}

/*****************************************************************
*********** Lang-Selector
******************************************************************/
.lang-selector-mobile {
    display: none;
}


/*****************************************************************
**** Header
******************************************************************/
#head-canvas {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    overflow: visible;
    position: relative;
    padding-left: 0;
    padding-top: 15px;
    max-width: 1400px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    gap: 13px;
}

@media only screen and (max-width: 1450px) {
    #head-canvas {
        padding: 15px 25px 0;
    }
}


@media only screen and (max-width: 1220px) {
    #head-canvas {
        padding: 15px 35px 0;
    }
}

@media only screen and (max-width: 1024px){
    #head-canvas {
        padding: 10px 15px 15px;
        position: relative;
        min-height: 75px;
    }
}

#logo {
    overflow: hidden;
    display: flex;
    align-items: center;
    min-width: 121px;
    padding-top: 60px;
}

#logo img {
    width: 100%;
    height: auto;
}

@media only screen and (max-width: 1400px) {
    #logo {
        min-width: 89px;
        position: absolute;
        width: 89px;
        top: 15px;
        padding-top: 0;
    }
}

@media only screen and (max-width: 1024px) {
    #logo {
        max-width: 100px;
        position: relative;
        width: auto;
        height: auto;
        top: 0;
        padding-top: 0;
    }
}


#head-image {
    position: relative;
    width: 100%;
    height: auto;
    box-sizing: border-box;
    margin: auto;
}

#head-image img {
    width: 100%;
    border-radius: 20px;
    height: auto;
}

#head-image .copyright {
    font-size: 12px;
    padding: 5px 5px 0 5px;
    z-index: 5;
    position: absolute;
    right: 0;
    bottom: 0;
}

@media screen and (max-width: 1200px) {
    #head-image .copyright {
        bottom: -15px;
    }

    #head-image .ai-mark {
        bottom: 10px !important;
    }
}

.header-text {
    position: absolute;
    white-space: nowrap;
    margin: 0;
    font-size: 153px;
    font-weight: bold;
    color: white;
    font-family: Verdana, sans-serif;
}

.header-text:nth-of-type(2) {
    bottom: 98px;
    right: 253px;
}

.header-text:nth-of-type(3) {
    bottom: -32px;
    right: 245px;
}

.ai-mark {
    position: absolute;
    bottom: 20px;
    right: 10px;
}

.ai-mark:before {
    content: '';
    background: url(/_images/ai-mark.svg) no-repeat;
    height: 25px;
    width: 25px;
    display: block;
    opacity: .4;
}

@media screen and (max-width: 1200px) {
    .header-text {
        font-size: 110px;
    }

    .header-text:nth-of-type(2) {
        bottom: 75px;
        right: 150px;
    }

    .header-text:nth-of-type(3) {
        bottom: -25px;
        right: 145px;
    }
}

@media screen and (max-width: 860px) {

    .header-text:nth-of-type(2) {
        right: 123px;
        font-size: 70px;
        bottom: 50px;
    }

    .header-text:nth-of-type(3) {
       right: 120px;
        font-size: 70px;
        bottom: -15px;
    }
}

@media screen and (max-width: 400px) {

    .header-text {
        font-size: 35px;
    }

    .header-text:nth-of-type(2) {
        right: 23px;
        bottom: 50px;
    }

    .header-text:nth-of-type(3) {
        right: 20px;
        bottom: -17px;
    }
}

#head-right {
    display: flex;
    flex-flow: column;
    gap: 40px;
    justify-content: flex-end;
}

@media only screen and (max-width: 1400px){
    #head-right {
        margin-left: auto;
    }
}

.top-navigation {
    display: inline-block;
    align-self: flex-end;
}

.top-navigation .contact {
    align-items: flex-end;
    display: flex;
    gap: 50px;
}

.top-navigation .contact .telephone,
.top-navigation .contact .email {
    color: #A11717;
    display: flex;
    gap: 10px;
}

.top-navigation .contact .telephone .text,
.top-navigation .contact .email .text {
    color: inherit;
    font-size: 18px;
}

.top-navigation .contact .telephone:before {
    font-family: 'Font Awesome 6 Pro', sans-serif;
    font-size: 18px;
    content: '\f095';
}


.top-navigation .contact .email:before {
    font-family: 'Font Awesome 6 Pro', sans-serif;
    font-size: 18px;
    content: '\f0e0';
}

@media only screen and (max-width: 1024px) {
    .top-navigation {
        position: absolute;
        right: 100px;
        top: 26px;
    }
}

@media only screen and (max-width: 650px) {

    .top-navigation .contact {
        gap: 35px;
    }

    .top-navigation .contact .telephone .text,
    .top-navigation .contact .email .text {
        display: none;
    }

    .top-navigation .contact .telephone:before {
        content: '\f095';
        font-size: 22px;
    }

    .top-navigation .contact .email:before {
        content: '\f0e0';
        font-size: 22px;
    }
}

.head-text {
    box-sizing: border-box;
    display: block;
    text-align: center;
    position: absolute;
    top: calc(50% - 20px);
    left: 0;
    right: 0;
    margin: 0 auto;
}

/*****************************************************************
**** Footer
******************************************************************/
#footer-canvas {
    height: auto;
    width: 100%;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    padding: 30px 0 60px;
    max-width: 1400px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    gap: 5px;
    flex-wrap: wrap;
}

#footer-canvas .column {
    overflow: hidden;
    box-sizing: border-box;
    margin-left: 0;
}

#footer-canvas .column.image {
    width: 140px;
}

#footer-canvas .column .text {
    line-height: 22px;
    font-size: 18px;
}


#footer-bar {
    width: 100%;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    max-width: 1400px;
    margin: auto;
    padding: 0 0 15px;
}

#footer-canvas .copyright {
    margin-top: 15px;
}

#footer-canvas .social-media-link {
    display: flex;
    align-items: center;
    gap: 8px;
    color: #215273;
    font-size: 18px;
}

#footer-canvas .nav-footer,
#footer-canvas .column .text,
#footer-canvas .column .external-links-list,
#footer-canvas .socialmedia-icons {
    display: flex;
    flex-flow: column;
    gap: 8px;
}

#footer-canvas .social-media-link i {
    font-size: 33px;
    color: #215273;
}

#footer-canvas #youtube-link.social-media-link::before {
    font-family: 'Font Awesome 6 Brands', sans-serif;
    font-size: 24px;
    content: '\f167';
}

#footer-canvas #twitter-link.social-media-link::before {
    font-family: 'Font Awesome 6 Brands', sans-serif;
    font-size: 24px;
    content: '\e61b';
}

#footer-canvas #facebook-link.social-media-link::before {
    font-family: 'Font Awesome 6 Brands', sans-serif;
    font-size: 24px;
    content: '\f09a';
    width: 29px;
}

#footer-canvas #instagram-link.social-media-link::before {
    font-family: 'Font Awesome 6 Brands', sans-serif;
    font-size: 24px;
    content: '\f16d';
}

#footer-canvas #xing-link.social-media-link::before {
    font-family: 'Font Awesome 6 Brands', sans-serif;
    font-size: 24px;
    content: '\f168';
}

#footer-canvas #linkedin-link.social-media-link::before {
    font-family: 'Font Awesome 6 Brands', sans-serif;
    font-size: 24px;
    content: '\f08c';
}

#footer-canvas .hard-coded-footer-link {
    display: block;
    color: white;
    font-family: "PT Sans", sans-serif;
    font-size: 18px;
    line-height: 1.4;
}

@media only screen and (max-width: 1450px) {
    #footer-bar {
        margin-left: 50px;
    }

    #footer-canvas {
        padding: 25px 50px 70px;
    }
}

@media only screen and (max-width: 1220px) {
    .nav-footer {
        box-sizing: border-box;
    }

    #footer-bar {
        box-sizing: border-box;
        display: block;
        text-align: center;
        margin-left: 0;
    }
}

@media only screen and (max-width: 1085px) {
    #footer-canvas {
        padding: 25px 50px;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    #footer-canvas .column {
        margin-bottom: 25px;
    }

    #footer-canvas .socialmedia-icons {
        display: flex;
        justify-content: start;
        align-items: center;
    }

    #footer-canvas .social-media-link {
        float: none;
    }

    #footer-canvas .column .text {
        display: flex;
        flex-flow: column;
        align-items: center;
    }

    #footer-canvas .right-column {
        margin-top: 0 !important;
    }

}

@media only screen and (max-width: 860px) {
    #footer-canvas .column {
        width: auto;
        float: none;
        margin: auto;
        text-align: center;
        padding: 0 0 25px;
    }

    #footer-canvas .column.right-column {
        display: none;
    }

    #footer-canvas .socialmedia-icons {
        justify-content: center !important;
    }

    #footer-canvas .column.left-column.image {
        max-width: 500px !important;
    }
}

.footer-end-links {
    background-color: #B0D458;
    padding: 10px 0;
    display: flex;
    justify-content: center;
}

.footer-end-links a {
    color: #215273;
    text-align: center;
    border-left: 1px solid #215273;
    padding: 0 8px;
    font-size: 18px;
}

@media screen and (max-width: 1450px)  {
    .footer-end-wrapper {
        margin: 0 50px;
    }
}

@media screen and (max-width: 1024px)  {
    .footer-end-wrapper {
        margin: 0;
        justify-content: center;
    }
}


.footer-end-links a:first-child {
    border-left: unset;
}

@media only screen and (max-width: 520px) {
    .footer-end-wrapper {
        flex-flow: column;
        gap: 5px;
    }

    .footer-end-wrapper a {
        border-left: unset;
    }

    .column.left-column.image img {
        max-width: 200px !important;
        height: auto !important;
    }

}

/*****************************************************************
**** Slider
******************************************************************/
#slider {
    width: 100%;
    display: block;
    overflow: hidden;
}

.slider-caption {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    height: 210px;
    transform: translate(0, -50%);
}

.slider-caption span {
    display: block;
    text-align: center;
}

@media only screen and (max-width: 900px) {
    .slider-caption {
        display: none !important;
    }
}

/*** Footer
******************************************************************/
.footer-background {
    height: auto;
    background-color: #E8E8E8;
}

.footer-background h2 {
    color: #215273;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 10px;
}

#footer-canvas .text-p {
    font-size: 18px;
}

#footer-canvas .text,
#footer-canvas .text-p,
#footer-canvas .copyright,
#footer-bar-left,
#footer-bar-right {
    color: #215273;
}


#footer-canvas .text-p.telephone,
#footer-canvas .text-p.mobile,
#footer-canvas .text-p.email,
#footer-canvas .text-p.website {
    display: flex;
    gap: 8px;
}

#footer-canvas .text-p.mobile {
    gap: 13px;
}


#footer-canvas .text-p.telephone:before {
    content: "\f095";
    font-family: 'Font Awesome 6 Pro', sans-serif;
}

#footer-canvas .text-p.mobile:before {
    content: "\f3ce";
    font-family: 'Font Awesome 6 Pro', sans-serif;
}

#footer-canvas .text-p.email:before {
    content: "\f0e0";
    font-family: 'Font Awesome 6 Pro', sans-serif;
}

#footer-canvas .text-p.website:before {
    content: "\f0ac";
    font-family: 'Font Awesome 6 Pro', sans-serif;
}


#footer-canvas .column.external-links .external-links-list .list-item .link:after {
    content: '\e09f';
    font-family: 'Font Awesome 6 Pro', sans-serif;
    margin-left: 8px;
    color: #215273;
}

#footer-canvas .column.left-column.image img {
    width: auto;
    max-width: 300px;
    height: auto;
    max-height: 120px;
}

#footer-canvas .column.left-column.image {
    width: auto;
    max-width: 300px;
    height: auto;
    padding-top: 30px;
}



/*****************************************************************
**** General
******************************************************************/
.content-container, .page-headline-container {
    margin: 0 auto;
    display: flex;
    max-width: 1400px;
    justify-content: space-between;
    padding: 0 20px;
}


@media only screen and (max-width: 760px) {
    .page-headline {
        font-size: 35px !important;
    }


}



#head-canvas #page-name-first,
#head-canvas #page-name-second {
    color: #215273;
    line-height: 1.2;
    max-width: 250px;
    display: block;
    font-weight: bold;
}

#head-canvas .page-name {
    display: flex;
    flex-direction: column;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 60px;
}

@media screen and (max-width: 500px) {
    #head-canvas #page-name-first,
    #head-canvas #page-name-second {
        font-size: 24px !important;
    }
}

#head-canvas #page-name-first {
    font-size: 15px;
}

#head-canvas #page-name-second {
    font-size: 34px;
}

#head-canvas .head-left {
    display: flex;
    align-items: center;
}

#head-canvas .header-jobs-link {
    color: #fff;
    background-color: #4D7668;
    font-size: 18px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    padding: 15px 10px;
    position: absolute;
    top: 0;
    min-width: 300px;
    text-align: center;
}

@media screen and (max-width: 1215px) {
    #head-canvas .header-jobs-link {
        display: none;
    }

}

#head-canvas .top-navigation {
    max-width: 1400px;
    margin: 0 auto;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    width: 100%;
}

#footer-canvas .center-right-column a {
    background-color: #4D7668;
    font-size: 18px;
    color: #ffffff;
    border-radius: 20px;
    padding: 15px 20px;
    display: block;
}


#pageelement-canvas > *:first-child {
    margin-top: -20px;
}

@media screen and (max-width: 1295px){
    #footer-canvas .center-left-column {
        max-width: 300px;
    }

    #footer-canvas .right-column {
        margin-top: 30px;
    }
}



